uuid: 33b8afb2-2287-47cf-b455-1f89a07e641b
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment
id: comment.comment.homepage
field_name: homepage
entity_type: comment
bundle: comment
label: Homepage
description: "The comment author's home page address."
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: uri
